<?php
/*
Template Name: Template de Embed
*/
?>
<html>
<head>
    <link rel="stylesheet" href="/wp-content/themes/LulaLivre-v2/dist/embed-noticias.css">
</head>
<body>
<div class="embed-header">
    <a href="https://lula.com.br"><img src="http://localhost/wp-content/themes/LulaLivre-v2/assets/images/logo_footer.png" width="80" alt=""></a>
</div>

<div class="row section">
    <div class="row">
        <h3 class="section-title text-gray m0">Notícias</h3>
    </div>
    <div class="row">
        <div class="column small-12 large-12 so-widget-card">
        <?php
        $query = new WP_Query(array(
            'post_status' => 'publish',
            'post_type' => 'post',
            'ppp' => 10
        ));

        while ( $query->have_posts() ) : $query->the_post(); ?>
            <?php templates\part('card', ['image_size' => 'card-xsmall']); ?>
        <?php endwhile;?>
        </div>
        <div class="column small-12 large-12 text-center">
            <?php pagination(); ?>
        </div>
    </div>
</div>
</body>
</html>
