<?php

add_action('cmb2_admin_init', function() {
    
    $cmb_petition = new_cmb2_box([
        'id' => 'petition_metabox',
        'title' => 'Informações do widget de Petição',
        'object_types' => ['petition'],
        'priority' => 'high',
    ]);

    $cmb_petition->add_field([
        'name' => 'Título',
        'id' => 'petition_title',
        'type' => 'text',
        'default' => 'Assine você também'
    ]);

    $cmb_petition->add_field([
        'name' => 'Título do Compartilhe',
        'id' => 'petition_share_title',
        'type' => 'text',
        'default' => 'Compartilhe este abaixo assinado'
    ]);

    $cmb_petition->add_field([
        'name' => 'Imagem do Header (opcional)',
        'id' => 'petition_header',
        'type' => 'file',
    ]);

    $cmb_petition->add_field([
        'name' => 'Título para Baixar o PDF da Petição',
        'id' => 'petition_pdf_title',
        'type' => 'text',
        'default' => 'Clique para baixar este abaixo assinado'
    ]);

    $cmb_petition->add_field([
        'name' => 'Arquivo PDF da Petição',
        'id' => 'petition_pdf_file',
        'type' => 'file',
    ]);

    $cmb_signature = new_cmb2_box([
        'id' => 'singature_metabox',
        'title' => 'Informações do widget de Assinatura',
        'object_types' => ['signatures'],
        'priority' => 'high',
    ]);

    $cmb_signature->add_field([
        'name' => 'ID da Petição',
        'id' => 'petition_id',
        'type' => 'text',
    ]);

    $cmb_signature->add_field([
        'name' => 'E-mail',
        'id' => 'email',
        'type' => 'text',
    ]);

    $cmb_signature->add_field([
        'name' => 'Whatsapp',
        'id' => 'whatsapp',
        'type' => 'text',
    ]);

    $cmb_signature->add_field([
        'name' => 'CPF',
        'id' => 'cpf',
        'type' => 'text',
    ]);

    $cmb_signature->add_field([
        'name' => 'Cidade',
        'id' => 'cidade',
        'type' => 'text',
    ]);
    
    $cmb_signature->add_field([
        'name' => 'Estado',
        'id' => 'estado',
        'type' => 'text',
    ]);
});
