(function(){
    $(function(){
        var $window = $(window);
        var $document = $(document);
        var $body = $(document.body);

         $wpadminbar = $('#wpadminbar');
         $subheader = $('header.sub-header:first');
         $slider = $('header.slider-revolution:first');
         $mainmanu = $('header.main-header:first');

        var $share = $(".post .post-share");
        var $postImage = $(".post .post-header");

        var scrolltop_to_fix = 0;
        var fixed_top = 0;

        var subheader_fixed = false;
        var mainmenu_fixed = false;

        var has_subheader = $body.width() > 767;

        $document.css('margin-top', 0);

        function get_fixed_scroll_position(){
            scrolltop_to_fix = 0;
            fixed_top = 0;

            if($wpadminbar.length){
                scrolltop_to_fix += $wpadminbar.outerHeight();
                fixed_top += $wpadminbar.outerHeight();
            }

            if(has_subheader && $subheader.length){
                scrolltop_to_fix += $subheader.outerHeight();
                fixed_top += $subheader.outerHeight();
            }

            if($slider.length){
                scrolltop_to_fix += $slider.outerHeight();
            }

            $('.js-anchor-target').css('top', -fixed_top);
        }

        function socialShareScroll(){

            if ($share.offset().top < ($postImage.offset().top + $postImage.height())) {
                $share.addClass('white');
            } else {
                $share.removeClass('white');
            }
        }

        $window.scroll(function(){

            if($share.length && $postImage.length){
                socialShareScroll();
            }
        });

        $(window).on('resize', function(){
            has_subheader = $body.width() > 767;
        });
    });
})(jQuery);