<?php

/*
  Widget Name: Banner Jurídico
  Description: Banner Jurídico
  Author: hacklab/
  Author URI: https://hacklab.com.br/
 */

namespace widgets;

class BannerJuridico extends \SiteOrigin_Widget {

    function __construct() {
        $fields = [
            'leia_href' => [
                'type' => 'link',
                'sanitize' => 'url',
                'label' => __('Link do botão "Leia Aqui"', 'lula'),
                'default' => 'https://comitelulalivre.org/juridico/'
            ],
        ];

        parent::__construct('banner-juridico', __('Banner Jurídico', 'lula'), [
            'panels_groups' => [WIDGETGROUP_BANNERS],
            'description' => 'Banner Jurídico'
                ], [], $fields, plugin_dir_path(__FILE__)
        );
    }

    function get_template_name($instance) {
        return 'template';
    }

    function get_style_name($instance) {
        return 'style';
    }

}

Siteorigin_widget_register('banner-juridico', __FILE__, 'widgets\BannerJuridico');
