<?php

/*
  Widget Name: Mapa de Notícias
  Description: Adiciona Mapa de Notícias
  Author: hacklab/
  Author URI: https://hacklab.com.br/
 */

namespace widgets;

class NewsMap extends \SiteOrigin_Widget {

    function __construct() {
        $fields = [];

        parent::__construct('news_map', 'Mapa de Notícias', [
            'panels_groups' => [WIDGETGROUP_MAIN],
            'description' => 'Adiciona um mapa de notícias'
                ], [], $fields, plugin_dir_path(__FILE__)
        );
    }

    function get_template_name($instance) {
        return 'template';
    }

    function get_style_name($instance) {
        return 'style';
    }

}

Siteorigin_widget_register('news_map', __FILE__, 'widgets\NewsMap');
